


.color-5064 {
    background: linear-gradient(to right, #000000 0% 50%, #406FE6 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #406FE6 50% 100%);
}

.color-5064 > .ci-check {
    color: #FFFFFF;
}


.color-3065 {
    background: linear-gradient(to right, #ffffff 0% 50%, #D8D8D8 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-3065 > .ci-check {
    color: #000000;
}


.color-3090 {
    background: linear-gradient(to right, #003366 0% 50%, #DDDDDD 50% 100%);
    border: .1rem solid linear-gradient(to right, #003366 0% 50%, #DDDDDD 50% 100%);
}

.color-3090 > .ci-check {
    color: #FFFFFF;
}


.color-111 {
    background: linear-gradient(to right, #0D2B88 0% 50%, #FE370F 50% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 50%, #FE370F 50% 100%);
}

.color-111 > .ci-check {
    color: #FFFFFF;
}


.color-3085 {
    background: linear-gradient(to right, #0066FF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #0066FF 0% 50%, #FFFFFF 50% 100%);
}

.color-3085 > .ci-check {
    color: #FFFFFF;
}


.color-3086 {
    background: linear-gradient(to right, #0066FF 0% 50%, #FFFF33 50% 100%);
    border: .1rem solid linear-gradient(to right, #0066FF 0% 50%, #FFFF33 50% 100%);
}

.color-3086 > .ci-check {
    color: #FFFFFF;
}


.color-3110 {
    background: linear-gradient(to right, #33ffcc 0% 50%, #ffffff 50% 100%);
    border: .1rem solid linear-gradient(to right, #33ffcc 0% 50%, #ffffff 50% 100%);
}

.color-3110 > .ci-check {
    color: #FFFFFF;
}


.color-6329 {
    background: linear-gradient(to right, #ff00ff 0% 50%, #808080 50% 100%);
    border: .1rem solid linear-gradient(to right, #ff00ff 0% 50%, #808080 50% 100%);
}

.color-6329 > .ci-check {
    color: #FFFFFF;
}


.color-806 {
    background: linear-gradient(to right, #4F5557 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #4F5557 0% 50%, #000000 50% 100%);
}

.color-806 > .ci-check {
    color: #FFFFFF;
}


.color-3098 {
    background: linear-gradient(to right, #CCCCCC 0% 50%, #003366 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-3098 > .ci-check {
    color: #000000;
}


.color-3034 {
    background: linear-gradient(to right, #000000 0% 50%, #E0E0E0 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #E0E0E0 50% 100%);
}

.color-3034 > .ci-check {
    color: #FFFFFF;
}


.color-108 {
    background: linear-gradient(to right, #000000 0% 50%, #FFFF00 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #FFFF00 50% 100%);
}

.color-108 > .ci-check {
    color: #FFFFFF;
}


.color-274 {
    background: linear-gradient(to right, #000000 0% 50%, #FE7D19 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #FE7D19 50% 100%);
}

.color-274 > .ci-check {
    color: #FFFFFF;
}


.color-106 {
    background: linear-gradient(to right, #000000 0% 50%, #FE370F 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #FE370F 50% 100%);
}

.color-106 > .ci-check {
    color: #FFFFFF;
}


.color-631 {
    background: linear-gradient(to right, #FE7D19 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #FE7D19 0% 50%, #FFFFFF 50% 100%);
}

.color-631 > .ci-check {
    color: #FFFFFF;
}


.color-7038 {
    background: linear-gradient(to right, #7c878e 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #7c878e 0% 50%, #000000 50% 100%);
}

.color-7038 > .ci-check {
    color: #FFFFFF;
}


.color-6331 {
    background: linear-gradient(to right, #800080 0% 50%, #000080 50% 100%);
    border: .1rem solid linear-gradient(to right, #800080 0% 50%, #000080 50% 100%);
}

.color-6331 > .ci-check {
    color: #FFFFFF;
}


.color-219 {
    background: linear-gradient(to right, #FF0000 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #FF0000 0% 50%, #FFFFFF 50% 100%);
}

.color-219 > .ci-check {
    color: #FFFFFF;
}


.color-2813 {
    background: linear-gradient(to right, #99ccff 0% 50%, #ffffff 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-2813 > .ci-check {
    color: #000000;
}


.color-3083 {
    background: linear-gradient(to right, #00CC33 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #00CC33 0% 50%, #FFFFFF 50% 100%);
}

.color-3083 > .ci-check {
    color: #FFFFFF;
}


.color-515 {
    background: linear-gradient(to right, #9F0159 0% 50%, #0D2B88 50% 100%);
    border: .1rem solid linear-gradient(to right, #9F0159 0% 50%, #0D2B88 50% 100%);
}

.color-515 > .ci-check {
    color: #FFFFFF;
}


.color-8542 {
    background: linear-gradient(to right, #232325 0% 50%, #00a353 50% 100%);
    border: .1rem solid linear-gradient(to right, #232325 0% 50%, #00a353 50% 100%);
}

.color-8542 > .ci-check {
    color: #FFFFFF;
}


